/*
 * Sub Menu Attachment 
 */
.node-si-section-attachment-submenu.full .entity-field-collection-item {
  float: left;
  margin: 0px;
  padding: 0px;
  text-align: center;
}
.node-si-section-attachment-submenu.full .field-items .field-item {
  float: left;
}
.node-si-section-attachment-submenu.full .field-items .head-link {
  margin: 0px auto;
  text-align: center;
}
.node-si-section-attachment-submenu.full .field-items .head-link img {
  display: inline-block;
}
.node-si-section-attachment-submenu.full .field-item {
  border: 0px;
  text-align: center;
  width: 33.33333333%;
}
.node-si-section-attachment-submenu.full .field-item .field-collection-view {
  border: 0px;
  padding: 0px;
  margin-top: 30px;
}
.node-si-section-attachment-submenu.full .field-item.odd .field-collection-view {
  border-right: 1px solid #e7e7e7;
  border-left: 1px solid #e7e7e7;
}
.node-si-section-attachment-submenu.full .field-collection-container {
  border: 0px;
  padding: 0px;
}
.node-si-section-attachment-submenu.full .field-name-field-subpage-menu-text {
  width: 100%;
  margin-bottom: 30px;
}
.node-si-section-attachment-submenu.full .field-name-field-subpage-menu-text .field-item {
  width: 100%;
}
.node-si-section-attachment-submenu.full .field-name-field-image {
  width: 100%;
}
.node-si-section-attachment-submenu.full .field-name-field-image .field-item {
  width: 100%;
  height: 90px;
  margin-top: 30px;
}
/*  
 * Timeline Attachment 
 */
.node-si-section-attachment-timeline {
  width: 1140px;
}
.node-si-section-attachment-timeline .field-name-field-section-introduction {
  font-size: 17px;
  margin-bottom: 30px;
}
.node-si-section-attachment-timeline .field-name-field-section-text-col1,
.node-si-section-attachment-timeline .field-name-field-section-introduction {
  width: 415px;
  padding-right: 70px;
}
.node-si-section-attachment-timeline section {
  display: block;
  vertical-align: top;
}
.node-si-section-attachment-timeline.column .field-name-field-timeline {
  width: 650px;
  margin: 0;
}
.node-si-section-attachment-timeline.column section {
  display: inline-block;
}
/* 
 * Slide Show Attachment 
 */
.node-si-section-attachment-slide-show {
  /* Width for column layout slideshows */
  /* Additional Text */
}
.node-si-section-attachment-slide-show .field-name-body {
  margin: 0 190px 0 92px;
}
.node-si-section-attachment-slide-show .field-name-field-si-sect-atch-slides-format {
  display: none;
}
.node-si-section-attachment-slide-show .ER-slideshow {
  overflow: visible;
  padding: 0;
  /* Column Base */
  /* 3 column */
  /* 4 Columns */
  /* Next Arrow gap fix */
  /* Caption */
}
.node-si-section-attachment-slide-show .ER-slideshow.column .slide {
  margin-top: 25px;
  float: none;
  width: 1060px;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .slide > .field-collection-item-field-si-sect-atch-slides:first-child,
.node-si-section-attachment-slide-show .ER-slideshow.column .slide > .field-collection-item-field-si-sect-atch-slides:last-child {
  padding: 7px 7px 0;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .field-collection-item-field-si-sect-atch-slides {
  padding: 7px 0 0;
  float: left;
  text-align: center;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .field-name-field-si-sect-atch-slides-text {
  padding: 20px 10px 0;
  text-align: center;
  width: auto;
  margin: 0;
}
.node-si-section-attachment-slide-show .ER-slideshow.column img {
  display: inline;
  margin: 0;
  box-shadow: none;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .mask {
  width: 1060px;
  max-width: 1092px;
  float: none;
  margin: 0 auto;
  box-shadow: 0 -1px 7px rgba(0, 0, 0, 0.18);
  background-color: #FFF;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .btn-next,
.node-si-section-attachment-slide-show .ER-slideshow.column .btn-prev {
  float: none;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  height: 55px;
  width: 32px;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .btn-next span,
.node-si-section-attachment-slide-show .ER-slideshow.column .btn-prev span {
  margin: 0;
}
.node-si-section-attachment-slide-show .ER-slideshow.column .btn-next {
  right: 0;
}
.node-si-section-attachment-slide-show .ER-slideshow.column-3 .field-collection-item-field-si-sect-atch-slides {
  width: 300px;
}
.node-si-section-attachment-slide-show .ER-slideshow.column-4 .field-collection-item-field-si-sect-atch-slides {
  width: 225px;
}
.node-si-section-attachment-slide-show .ER-slideshow img {
  margin: 10;
}
.node-si-section-attachment-slide-show .ER-slideshow .mask {
  max-width: 980px;
}
.node-si-section-attachment-slide-show .ER-slideshow .btn-next {
  float: left;
}
.node-si-section-attachment-slide-show .ER-slideshow .field-name-field-si-sect-atch-slides-text {
  width: 680px;
  line-height: 18px;
  margin: 0 65px;
  /* for caption wrapping*/
}
.node-si-section-attachment-slide-show .ER-slideshow .btn-prev,
.node-si-section-attachment-slide-show .ER-slideshow .btn-next {
  height: 560px;
}
.node-si-section-attachment-slide-show .ER-slideshow .counter {
  top: 585px;
  left: 920px;
}
/* 
 * MEGA Slide Show Attachment 
 */
.node-si-section-attachment-mega-slide {
  /* Safari fix */
}
.node-si-section-attachment-mega-slide .ER-slideshow img {
  display: inline-block;
}
.node-si-section-attachment-mega-slide .field-collection-item-field-attachment-mega-slide-show .content {
  overflow: hidden;
  /* clear fix */
  zoom: 1;
  /* IE */
}
/*
 * Map Marker modal slideshow
 */
.mshow-skin--field_attachment_map_markers .wrapper {
  font-size: 18px;
  line-height: 28px;
  color: #4e4e4e;
  font-family: Arial, Helvetica, sans-serif;
  margin: 10px;
}
.mshow-skin--field_attachment_map_markers p {
  margin-bottom: 10px;
}
.mshow-skin--field_attachment_map_markers .col-1 {
  max-width: 460px;
  float: left;
}
.mshow-skin--field_attachment_map_markers .col-2 {
  max-width: 380px;
  float: left;
  padding-left: 20px;
}
.mshow-skin--field_attachment_map_markers .col-2 .field-name-field-location-name {
  margin-bottom: 20px;
}
